function FileData_Pairs(x)
{
x.t("decrease","gnd");
x.t("possible","minimize");
x.t("below","values");
x.t("cable","run");
x.t("contact","typical");
x.t("table","below");
x.t("table","typical");
x.t("36mv","total");
x.t("drops","degrees");
x.t("drops","max");
x.t("customer","appli\u00adcation");
x.t("circuitry","100m");
x.t("400mv","recommended");
x.t("total","130m");
x.t("listed","table");
x.t("low","resistant");
x.t("battery","spring");
x.t("battery","module");
x.t("battery","protection");
x.t("battery","application");
x.t("battery","used");
x.t("ground","connections");
x.t("short","low");
x.t("board-to-board","connector");
x.t("voltage","drops");
x.t("voltage","loss");
x.t("increase","temperature");
x.t("recommended","decrease");
x.t("celsius","table");
x.t("spring","contact");
x.t("spring","connections");
x.t("degrees","celsius");
x.t("resistance","battery");
x.t("resistance","voltage");
x.t("resistance","measured");
x.t("resistance","values");
x.t("resistance","using");
x.t("gnd","resistance");
x.t("100m","200mv");
x.t("6.1","reducing");
x.t("connecting","module");
x.t("pcb","tracks");
x.t("pcb","b2b");
x.t("\u00adning","board-to-board");
x.t("appli\u00adcation","done");
x.t("cause","resistance");
x.t("design","advice");
x.t("max","400mv");
x.t("loss","module");
x.t("130m","260mv");
x.t("connector","36mv");
x.t("connector","application");
x.t("tracks","connecting");
x.t("200mv","battery");
x.t("flex","cable");
x.t("advice","6.1");
x.t("advice","design");
x.t("screw","spring");
x.t("additional","ground");
x.t("measured","resistance");
x.t("b2b","connector");
x.t("connections","module");
x.t("connections","24mv");
x.t("module","customer");
x.t("module","battery");
x.t("module","generally");
x.t("typical","resistance");
x.t("typical","values");
x.t("temperature","drops");
x.t("protection","circuitry");
x.t("application","short");
x.t("application","transmit");
x.t("values","listed");
x.t("values","battery");
x.t("values","increase");
x.t("reducing","resistance");
x.t("resistant","possible");
x.t("24mv","pcb");
x.t("done","using");
x.t("transmit","burst");
x.t("burst","cause");
x.t("used","flex");
x.t("run","\u00adning");
x.t("minimize","effect");
x.t("using","screw");
x.t("using","additional");
x.t("effect","voltage");
x.t("generally","pcb");
}
